Subject: VC Directionality in FR

From: "Nagabhushana Ramaswamy Nadig" <[email-masked]>
Date: Sun, 11 Feb 2001 23:09:24 +0530 (IST)

Hello *,
	I am a bit confused about the VC directionality in the FR session
parameters(section 3.5.3 of LDP spec). What makes an FR interface
uni-directional? Because assume a label 'X' is distributed in both the
directions, still they will be appearing under different columns in my
DLCI table and which entry I consider depends the direction of data flow! 

thanks for your reply
Bhushana